parent=d4science


#styles=

titleTag=gCubeDev Gateway - Sign in
favicon=https://next.d4science.org/generic-configurable-theme/images/favicon.ico
contentBgImg=img/blue-triangles.png
#contentStyle=background: url("https://url-of-background-img");

#logoHeaderStyle=

logoSrc=https://next.d4science.org/image/layout_set_logo?img_id=9133999
logoAlt=gCubeDev Gateway
logoStyle=height: 50px;

infrastructureLogo=no
#infrastructureLogoStyle=

#footerStyle=

linkTerms=https://next.d4science.org/terms-of-use
linkCookies=https://next.d4science.org/cookie-policy
#linkPrivacy=https://www.iubenda.com/privacy-policy/441050
linkProject=https://next.d4science.org/
descrProject=Go to D4Science Gateway

ECLogo=no

footerRow=